# vorlon webpack

### Feature

- Use [vorlon](http://vorlonjs.com/)
- Remote debug on web console.
- Auto find out idle port.
- Auto inject script tag to html file in webpack-dev-server.

### Install
```
npm i vorlon-webpack
```

### Usage

```
import Vorlon from 'vorlon-webpack';

export default {
  ...
  plugins: [
    new Vorlon({
      runServer       : true,       // whether run weinre server in background when run webpack
      appendScriptTag : true,
      port            : undefined,  // if not define, it can use a idle port
      proxyPort       : undefined,  // if not define, it can use a idle port
      state           : '',
    }),
  ],
  ...
}
```
